table.DownsideRiskRatio {PerformanceAnalytics} | R Documentation

## Downside Summary: Statistics and ratios

### Description

Table of downside risk, Annualised downside risk, Downside potential, Omega, Sortino ratio, Upside potential, Upside potential ratio and Omega-Sharpe ratio

### Usage

    table.DownsideRiskRatio(R, MAR = 0, scale = NA, digits = 4)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`MAR` | Minimum Acceptable Return, in the same periodicity as your returns
`scale` | number of periods in a year (daily scale = 252, monthly scale =
`digits` | number of digits to round results to

### Author(s)

Matthieu Lestel

### References

Carl Bacon, Practical portfolio performance measurement and attribution, second edition 2008 p.98

### See Also

`CalmarRatio`
`BurkeRatio`
`PainIndex`
`UlcerIndex`
`PainRatio`
`MartinRatio`

### Examples

    data(managers)
    table.DownsideRiskRatio(managers[,1:8])

    require("Hmisc")
    result = t(table.DownsideRiskRatio(managers[,1:8]))

    textplot(format.df(result, na.blank=TRUE, numeric.dollar=FALSE, cdec=c(3,3,1)),
    rmar = 0.8, cmar = 2,  max.cex=.9, halign = "center", valign = "top",
    row.valign="center", wrap.rownames=20, wrap.colnames=10,
    col.rownames=c("red", rep("darkgray",5), rep("orange",2)), mar = c(0,0,3,0)+0.1)
    title(main="Downside risk statistics")

[Package PerformanceAnalytics version 1.5.3 Index]